prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: noson
Description: C++ library to control sonos player
Version: 2.12.32
Libs: -L${libdir} -lnoson
Cflags: -I${includedir}
